Examplary
  • Start for free
    Developer docs

    List all organizations

    GEThttps://api.examplary.ai/orgs

    Retrieve a list of all organizations the authenticated user has access to. Optionally can also return pending and suggested org memberships.

    Query parameters

    includeUnconfirmedstring· default: false

    Whether to include organizations the user can join or has a pending join request for.

    Allowed values:truefalse

    Responses

    200 — A list of organizations the authenticated user has access to.

    Array of object

    idstringrequired
    namestringrequired
    statusstringrequired

    Allowed values:approvedpendingsuggestedrejected

    joinPolicystring

    Allowed values:requestauto

    logoImageUrlstring
    planstring

    Allowed values:freeproenterprise

    flagsobjectrequired

    400 — Validation Error

    successbooleanrequired

    Allowed values:false

    errorarray any[]required
    dataanyrequired

    Requirements

    OAuth scopes

    This endpoint requires the orgs:read scope to be present.